PDA

Afficher la version complète : installation du patch 1.35



lookillboys
06/02/2008, 17h10
Salut,

j'ai pus réussir a installer le patch 1.04, mais en se qui concerne le patch 1.35, impossible, j'ai essayé en désinstallant GRAW2, en le réinstallant... Rien n'y a fait.

Quelqu'un connaitrait t-il la solution a mon problème ?

lookillboys
06/02/2008, 17h10
Salut,

j'ai pus réussir a installer le patch 1.04, mais en se qui concerne le patch 1.35, impossible, j'ai essayé en désinstallant GRAW2, en le réinstallant... Rien n'y a fait.

Quelqu'un connaitrait t-il la solution a mon problème ?

shanks25
08/02/2008, 07h49
moi j'en ai une mais elle est pas donné, je veux bien de la faire contre 50 ou 60 euros http://webtools.fr.ubi.com/forums/smileys/whistling.gif



bon pour faire simple, il faut dans un premier temps retourner dans le magasin où tu as acheté GRAW2, seuls les vendeurs de jeu ont reçu une habilitation concernant cette erreur de la part de l'équipe technique d'ubi. Ensuite tu leur demande un exemplaire de GRAW (1er du nom), c'est en fait une version beta qui était proposée comme support de développement pour la communauté. Et c'est là qu'intervient la somme que je t'ai indiqué, en sortant du magasin avec cet exemplaire, si tu passes la porte sans avoir payé le vendeur pour son aide, un gros vigil tout de noir vétu va te tomber sur le dos (il bosse pour ubi, il surveille que les vendeurs font bien leur boulot); donc vaut mieux payer. Pour finir, installes cette version beta et là seulement tu pourra patcher ton jeu avec la 1.35 qui n'apporte rien en elle-même à GRAW2 mais qui saura ravir les dirigeant d'ubi qui auront fait une bonne action et augmenté leur porte-feuille.

http://webtools.fr.ubi.com/forums/smileys/panneau011.png

lhorloger
28/02/2008, 00h45
Le patch 1.04 c'est bien pour GRAW2, et maintenant il y a le 1.05.

Par contre tu peux toujours essayer avec le 1.35, ça ne fonctionnera jamais vu que c'est pour GRAW1 http://webtools.fr.ubi.com/forums/smileys/yes.png